EXIF library (libexif) API 0.6.21

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

- components : _ExifEntry
- data : _ExifData , _ExifEntry
- format : _ExifEntry
- ifd : _ExifData
- parent : _ExifContent , _ExifEntry
- priv : _ExifEntry
- size : _ExifData , _ExifEntry
- tag : _ExifEntry